.wrap {
    font-family: Arimo, sans-serif;
    width: 100vw;
    height: 100vh;
    background-color:darkgoldenrod;
    text-align: center;
}
a{
    text-decoration: none;
    color: white;
}
.helper{
    height:100%;
    vertical-align: middle;
    display: inline-block;
}
.table-container{
    display: inline-block;
    vertical-align: middle;
    background-color: #FAFAFA;
    border-collapse: collapse;
    text-transform: uppercase;
    text-align: center;
    line-height: 28px;
}
td, th{
    padding: 25px 0 19px;
}
.tariffs{
    font-size: 24px;
}
.white-text{
     color: #FFFFFF;
 }
.enlarged-letter{
    font-size: 30px;
}
.little-letter{
    font-size: 18px;
}
.price-cell{
    position:relative;
    bottom: -5px;
    left: 40px;
    display: block;
    color: #484848;
}
.huge-letter{
    font-size: 60px;
    text-align: left;
    font-weight: bold;
}
.cents{
    position: absolute;
    font-size: 24px;
    top: -25px;
    left: 100px;
}
.period{
    position: absolute;
    font-size: 18px;
    top: -5px;
    left: 100px;
    font-weight: initial;
}
.benefits{
    font-size: 16px;
    background-color: #F2F2F2;
    color: #484848;
}
.benefits-names{
    width: 313px;
    border-right: 2px solid #d9d9d9;
}
.benefits-value{
    width: 280px;
    border-left: 1px solid #d9d9d9;
}
.benefits tr:nth-child(2n){
    background-color: #E3E3E3;
}
.prompt-button-container{
    font-size: 16px;
    background-color: #F4F4F4;
    height: 109px;
}
.prompt-button-container td:first-child{
    background-color: #DDDDDD;
}
.prompt-button-container td:nth-child(2n){
    background-color: #EEEEEE;
}
.prompt-button {
    padding: 22px 59px 9px;
    border-bottom: 9px solid;
    border-radius: 7%;
}
.prompt-button:hover{
    box-shadow: 3px 3px rgba(50,50,50,0.5) ;
    transition: 0.5s ease-in;
    border-top-left-radius: 100% 30px;
    border-bottom-right-radius: 100% 30px;
}
.green{
    background-color: darkgreen;
}
.red{
    background-color: darkmagenta;
}
.aqua{
    background-color: darkblue;
}
.dark-grey {
    background-color: darkolivegreen;
}
.black{
    border-color: #404040;
}
.dark-green{
    border-color: yellowgreen;
}
.dark-red{
    border-color: pink;
}
.dark-aqua {
    border-color: aqua;
}
.fas{
    color: #848484;
}
